Subject: [Rtg-open-source] CFP for SDN and NFV room at FOSDEM

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 17 Nov 2016 01:45:28 +0000

Sorry for all the acronyms. I will expand a bit here. As I mentioned in our meet up this morning, please consider submitting a proposal for the SDN and NFV DevRoom at FOSDEM. For those of you not familiar with FOSDEM, it is a great open source conference, Europe’s largest I believe. To learn more about FOSDEM, check out https://fosdem.org/2017/.

IETF does so much great work in the area that is of interest to the open source community. It would be great for this work to be more visible in terms of content and speakers. The deadline for submissions was Nov 16, but it has been extended by one week (note, the web page was not updated with the new date at the time I sent this email). 
https://blogs.gnome.org/bolsh/2016/10/19/fosdem-sdn-nfv-devroom-call-for-content/

Please submit proposals. Feel free to ping me directly if you have any questions.

Cheers,
Charles